

/* ANIMATIONS */

@keyframes height {
    0%,
    100% {
        transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
    }
    0% {
        height: 0;
    }
    100% {
        max-height: 100%;
    }
}


/*-- gallery --*/

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #ffffff;
    cursor:pointer;
    background: #03afdd;
    border: solid 2px #03afdd;
}

.nav-tabs>li>a {
    margin-right: 3px;
    font-size: 1em;
    color: #212121;
    border: solid 2px #03afdd;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    padding: .5em 1em;
    text-transform: capitalize;
}

.nav-tabs>li>a:focus {
    background: transparent;
}

.nav-tabs {
    border-bottom: none;
    margin: 1em auto 3em; /*margin:0 auto 3em;*/
    width: 40%;
    text-align: center;
}

.nav-tabs>li {
    margin: 0 10px 0 0;
}

.nav-tabs>li>a:hover {
    color: #FFFFFF;
    background: #03afdd;
    border: solid 2px #03afdd;
}

.w3_tab_img_left {
    padding: 0;
}

.agile-gallery-info {
    padding: 1em;
    background: #ffffff;
}

.agile-gallery-info h5 {
    color: #000000;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    margin: 0;
}

.agile-gallery-info p {
    color: #999999;
    font-size: .9em;
    line-height: 1.8em;
    margin: .5em 0 0 0;
}

.agile-gallery-info {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.w3_tab_img_left:hover .agile-gallery-info {
    background: #03afdd;
    color: #FFFFFF;
}

.w3_tab_img_left:hover .agile-gallery-info p {
    color: #FFFFFF;
}


/*-- //gallery --*/



/* -- Responsive code -- */
@media screen and (max-width: 1600px){
    
}
@media screen and (max-width: 1440px){}
@media screen and (max-width: 1366px){}
@media screen and (max-width: 1280px){}
@media screen and (max-width: 1080px){
    
    .nav-tabs {
        width: 48%;
    }
    .services-grid.agileits-w3layouts {
        margin-top: 7em;
    }
}
@media screen and (max-width: 1050px){}
@media screen and (max-width: 1024px){
    .img-agileits:after {
        right: -35px;
    }
    .img-agileits:before {
        left: -3px;
    }
}
@media screen and (max-width: 991px){
    
    .nav-tabs {
        width: 62%;
    }
    .services-w3ls-row.agileits-w3layouts.service1:before,.img-agileits:before,.img-agileits:after,.services-w3ls-row.agileits-w3layouts.service4:before{
        display: none;
    }
    
}
@media screen and (max-width: 800px){
    
    .agile-gallery-info h5{
        letter-spacing: 3px;
    }
}


@media screen and (max-width: 736px){
    
   .nav-tabs {
        width: 66%;
    }
    .w3_tab_img_left {
        width: 50%;
        float: left;
    }
    
    h3.agileits-title {
        font-size: 2.1em;
    }
}

@media screen and (max-width: 667px){
    .nav-tabs {
        width: 72%;
    }
   
}
@media screen and (max-width: 640px){
    .nav-tabs {
        width: 76%;
    }
    .agile_form input[type="submit"] {
        width: 23%;
        font-size: 1.1em;
    }
}
@media screen and (max-width: 600px){
    .agileits-about-grid p {
        width: 92%;
    }
    
    .nav-tabs {
        width: 82%;
    }
    
}
@media screen and (max-width: 568px){
    .nav-tabs {
        width: 86%;
    }
   
}
@media screen and (max-width: 480px){
    .nav-tabs>li {
        margin: 0 3px 0 0;
    }
    .nav-tabs {
        width: 97%;
    }
   
}
@media screen and (max-width: 414px){
    
    .agileits-about-grid p {
        width: 98%;
    }
    .nav-tabs>li>a{
        padding:.5em 0.7em;
        font-size: 0.92em;
    }
    .contact-grid-agileinfo {
        padding: 1.5em 0.6em;
    }
    ul.w3-links li {
        margin: 0 0.4em;
    }
    .agileits-main-right {
        padding: 3em 2em;
    }
    h3.agileits-title {
        font-size: 2em;
    }
    

}
@media screen and (max-width: 384px){
    .nav-tabs>li {
        margin: 8px 0;
        float: none;
    }
    .nav-tabs {
        margin: 0 auto 2em;
    }
    .w3ls-section {
        padding: 3em 0;
    }
    .services-grid img {
        width: 70%;
    }
    h3.agileits-title.cont-w3l {
        text-transform: capitalize;
    }
    a.wthree-.about-link{
        padding: 0.5em 1.5em;
    }
}
@media screen and (max-width: 375px){
    h3.agileits-title {
        margin-bottom: 0.8em;
    }
    .w3_tab_img_left {
        width: 100%;
    }
   
}
@media screen and (max-width: 320px){
    .w3ls-section {
        padding: 2.7em 0;
    }
    h3.agileits-title {
        font-size: 1.9em;
    }
   
}
/* -- //Responsive code -- */